################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../source/DSP2803x_Source/DSP2803x_CodeStartBranch.asm \
../source/DSP2803x_Source/DSP2803x_usDelay.asm 

OBJS += \
./source/DSP2803x_Source/DSP2803x_CodeStartBranch.obj \
./source/DSP2803x_Source/DSP2803x_usDelay.obj 

ASM_DEPS += \
./source/DSP2803x_Source/DSP2803x_CodeStartBranch.d \
./source/DSP2803x_Source/DSP2803x_usDelay.d 

OBJS__QUOTED += \
"source\DSP2803x_Source\DSP2803x_CodeStartBranch.obj" \
"source\DSP2803x_Source\DSP2803x_usDelay.obj" 

ASM_DEPS__QUOTED += \
"source\DSP2803x_Source\DSP2803x_CodeStartBranch.d" \
"source\DSP2803x_Source\DSP2803x_usDelay.d" 

ASM_SRCS__QUOTED += \
"../source/DSP2803x_Source/DSP2803x_CodeStartBranch.asm" \
"../source/DSP2803x_Source/DSP2803x_usDelay.asm" 


